uuid: 99511c08-8846-4e61-afdf-c83edfa5980c
langcode: it
status: true
dependencies:
  content:
    - 'block_content:basic:b571e556-5b6c-435b-877d-390d4938df3c'
  module:
    - block_content
  theme:
    - hufriedy
id: headersearchtoggler
theme: hufriedy
region: header_topbar
weight: -13
provider: null
plugin: 'block_content:b571e556-5b6c-435b-877d-390d4938df3c'
settings:
  id: 'block_content:b571e556-5b6c-435b-877d-390d4938df3c'
  label: 'Header search toggler'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility: {  }
